/* Current track progress and active audio volume level bar */
.NKAtheme-mejs-container * {
    font-family: "Montserrat", Helvetica,Arial !important;
}

.NKAtheme-mejs-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.NKAtheme-mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
  background: #920f1f;
}


.NKAtheme-mejs-container .mejs-captions-text,
.NKAtheme-mejs-container .mejs-captions-text * {
    background: hsl(353, 81%, 32%);
    box-shadow: 5px 0 0 hsl(353, 81%, 32%), -5px 0 0 hsl(353, 81%, 32%);
    padding: 0;
    white-space: pre-wrap;
    font-size: 20px;
    line-height: 26px;
    padding: 2px;
}

.NKAtheme-mejs-container .mejs-captions-position-hover {
    bottom: 41px;
}

.NKAtheme-mejs-container .mejs-captions-selector-list-item:hover,
.NKAtheme-mejs-container .mejs-chapters-selector-list-item:hover {
    background-color: #920f1f!important;
}

.NKAtheme-mejs-container .mejs-captions-selected,
.NKAtheme-mejs-container .mejs-chapters-selected {
    color: #ffa0ab;
}

.NKAtheme-mejs-container .mejs-captions-selector-label,
.NKAtheme-mejs-container .mejs-chapters-selector-label {
    font-size: 20px;
    line-height: 25px;
}

.NKAtheme-mejs-container .mejs-captions-button > .mejs-captions-selector,
.NKAtheme-mejs-container .mejs-chapters-button > .mejs-chapters-selector {
    width: 150px;
}
